--liquibase formatted sql

--changeset vin:add income1

ALTER TABLE `lionerdb`.`client` 
ADD COLUMN `incomeCurrent` VARCHAR(30) NULL AFTER `others`,
ADD COLUMN `incomeLast` VARCHAR(30) NULL AFTER `incomeCurrent`,
ADD COLUMN `bonusCurrent` VARCHAR(30) NULL AFTER `incomeLast`,
ADD COLUMN `bonusLast` VARCHAR(30) NULL AFTER `bonusCurrent`,
ADD COLUMN `totalEarnedCurrent` VARCHAR(30) NULL AFTER `bonusLast`,
ADD COLUMN `totalEarnedLast` VARCHAR(30) NULL AFTER `totalEarnedCurrent`;
